<?php
namespace PHPMaker2020\project2;

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	session_start(); // Init session data

// Output buffering
ob_start();

// Autoload
include_once "autoload.php";
?>
<?php

// Write header
WriteHeader(FALSE);

// Create page object
$ubigeo_pais_view = new ubigeo_pais_view();

// Run the page
$ubigeo_pais_view->run();

// Setup login status
SetupLoginStatus();
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in userfn*.php)
Page_Rendering();

// Page Rendering event
$ubigeo_pais_view->Page_Render();
?>
<?php include_once "header.php"; ?>
<?php if (!$ubigeo_pais_view->isExport()) { ?>
<script>
var fubigeo_paisview, currentPageID;
loadjs.ready("head", function() {

	// Form object
	currentPageID = ew.PAGE_ID = "view";
	fubigeo_paisview = currentForm = new ew.Form("fubigeo_paisview", "view");
	loadjs.done("fubigeo_paisview");
});
</script>
<script>
loadjs.ready("head", function() {

	// Client script
	// Write your client script here, no need to add script tags.

});
</script>
<?php } ?>
<?php if (!$ubigeo_pais_view->isExport()) { ?>
<div class="btn-toolbar ew-toolbar">
<?php $ubigeo_pais_view->ExportOptions->render("body") ?>
<?php $ubigeo_pais_view->OtherOptions->render("body") ?>
<div class="clearfix"></div>
</div>
<?php } ?>
<?php $ubigeo_pais_view->showPageHeader(); ?>
<?php
$ubigeo_pais_view->showMessage();
?>
<form name="fubigeo_paisview" id="fubigeo_paisview" class="form-inline ew-form ew-view-form" action="<?php echo CurrentPageName() ?>" method="post">
<?php if ($Page->CheckToken) { ?>
<input type="hidden" name="<?php echo Config("TOKEN_NAME") ?>" value="<?php echo $Page->Token ?>">
<?php } ?>
<input type="hidden" name="t" value="ubigeo_pais">
<input type="hidden" name="modal" value="<?php echo (int)$ubigeo_pais_view->IsModal ?>">
<table class="table table-striped table-sm ew-view-table">
<?php if ($ubigeo_pais_view->id->Visible) { // id ?>
	<tr id="r_id">
		<td class="<?php echo $ubigeo_pais_view->TableLeftColumnClass ?>"><span id="elh_ubigeo_pais_id"><?php echo $ubigeo_pais_view->id->caption() ?></span></td>
		<td data-name="id" <?php echo $ubigeo_pais_view->id->cellAttributes() ?>>
<span id="el_ubigeo_pais_id">
<span<?php echo $ubigeo_pais_view->id->viewAttributes() ?>><?php echo $ubigeo_pais_view->id->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
<?php if ($ubigeo_pais_view->nombre->Visible) { // nombre ?>
	<tr id="r_nombre">
		<td class="<?php echo $ubigeo_pais_view->TableLeftColumnClass ?>"><span id="elh_ubigeo_pais_nombre"><?php echo $ubigeo_pais_view->nombre->caption() ?></span></td>
		<td data-name="nombre" <?php echo $ubigeo_pais_view->nombre->cellAttributes() ?>>
<span id="el_ubigeo_pais_nombre">
<span<?php echo $ubigeo_pais_view->nombre->viewAttributes() ?>><?php echo $ubigeo_pais_view->nombre->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
<?php if ($ubigeo_pais_view->codigo->Visible) { // codigo ?>
	<tr id="r_codigo">
		<td class="<?php echo $ubigeo_pais_view->TableLeftColumnClass ?>"><span id="elh_ubigeo_pais_codigo"><?php echo $ubigeo_pais_view->codigo->caption() ?></span></td>
		<td data-name="codigo" <?php echo $ubigeo_pais_view->codigo->cellAttributes() ?>>
<span id="el_ubigeo_pais_codigo">
<span<?php echo $ubigeo_pais_view->codigo->viewAttributes() ?>><?php echo $ubigeo_pais_view->codigo->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
</table>
</form>
<?php
$ubigeo_pais_view->showPageFooter();
if (Config("DEBUG"))
	echo GetDebugMessage();
?>
<?php if (!$ubigeo_pais_view->isExport()) { ?>
<script>
loadjs.ready("load", function() {

	// Startup script
	// Write your table-specific startup script here
	// console.log("page loaded");

});
</script>
<?php } ?>
<?php include_once "footer.php"; ?>
<?php
$ubigeo_pais_view->terminate();
?>